# iOSストア版Monaca デバッガー配信停止と代替機能のご案内

平素より弊社Monacaをご愛顧いただき、誠にありがとうございます。<br>

iOS ストア版Monacaデバッガーにつきまして、Apple社のガイドライン更新および解釈変更に伴い、2023年1月6日よりAppleストア上での配信が停止となります。<br>

iOS ストア版Monacaデバッガーをご利用いただいている皆様には誠に申し訳ございませんが、何卒ご了承くださいますようお願いいたします。<br>

※ 配信停止日より前に、端末にインストールされたMonacaデバッガーは引き続きご利用いただけます。

※ Android版Monacaデバッガーは、Google Playストアより配信され、引き続きご利用いただけます。

\
iOS ストア版Monacaデバッガー配信停止後のデバッグについて
---------------------------------

### Apple Developer プログラムに登録済みの方

Apple Developerプログラムをご利用いただける方は、カスタムビルド版デバッガーを利用し、iOS端末での動作確認を行っていただけます。

#### ・[カスタムビルド版デバッガー](/products_guide/debugger/custom-built-debugger-for-ios.md)

カスタムビルド版デバッガーは、特定のMonacaプロジェクト専用のデバッグアプリです。プロジェクトで利用しているプラグインを搭載しています。テストを行いたいプロジェクトのプラグインや設定情報をもとに、そのプロジェクトに特化したデバッグ用アプリを作成できます。

### &#x20;Apple Developer プログラムに登録されていない方

Apple Developerプログラムに登録されていない方は、次のMonacaの機能を利用し、iOS端末での動作の確認をお願いします。<br>

#### ・[クイックビューア（新リリース）](/products_guide/quick-viewer.md)

モバイルデバイスからMonacaにアクセスすることで、開発しているプロジェクトの画面や動作をモバイル端末上で確認できます。iPhone端末のみ対応しています。

#### ・[シミュレータービルド](/products_guide/debugger/ios_simulator_build.md)

MacのiOSシミュレーター上で動作するアプリを生成できます。Macをお持ちの場合は、生成されるZIPをシミュレータにドラッグ&ドロップするだけでアプリを確認できます。

また、Macをお持ちでない場合は、外部サービスの「[Appetize.io](/products_guide/monaca_ide/monaca_ci/appetizeio.md)」を利用することで生成されたZIPをMacなしで起動することができます。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://ja.docs.monaca.io/release_notes/discontinuation-of-ios-store-monaca-debugger-and-alternatives.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
